Subject: Re: [PATCH v2 0/2] pseudo-merge: various small fixes

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jun 2024 14:23:36 -0700

Elijah Newren <[email-masked]> writes:

> On Fri, Jun 14, 2024 at 7:23 PM Taylor Blau <[email-masked]> wrote:
>>
>> Here is a small reroll of a couple of patches I wrote to fix various
>> small issues with the tb/pseudo-merge-reachability-bitmaps topic.
>>
> ...
> Series looks good to me.

Thanks, it looked good to me, too.  Let's roll it into the base
topic that has been waiting in 'next'.